Subject: Re: [PATCH v2 3/3] t1301: do not change $CWD in "shared=all" test case

From: Junio C Hamano <[email-masked]>
Date: Tue, 29 Nov 2022 09:30:19 +0900

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> I think this approach goes against the effort to implicitly stop relying
> on templates.

... which I am perfectly OK with.  If you removed something that is
essential to the health of the respository from your templates, you
deserve the breakage you caused yourself and can keep both halves.